Page MenuHomePhabricator

Separate big module ui.c into modules for each type of event.
Closed, ResolvedPublic

Description

It gives ability to include each type of events singly.
Also it facilitate supporting of this code.

Deepwarrior moved this task from Backlog to 1.1 on the Profiling Viewer board.Oct 3 2017, 8:35 AM
Deepwarrior edited projects, added Profiling Viewer (1.1); removed Profiling Viewer.
Deepwarrior moved this task from Backlog to Doing on the Profiling Viewer (1.1) board.
NikaWhite added a subscriber: NikaWhite.

Please share status. Or what we should do with this tasks?
I think it is almost done.

NikaWhite moved this task from Doing to Done on the Profiling Viewer (1.1) board.Nov 8 2017, 11:06 PM
NikaWhite closed this task as Resolved.Dec 26 2017, 8:52 AM